.list-reset {
    list-style-type: none;
}

a {
    color: #000000;
    text-decoration: none;
}




/* Start Layout */ 

.layout {
    position: relative;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.container {
    margin: 0 auto;
    max-width: 1440px;
    padding: 0 80px;
    position: relative;
}

.black {
    background-color: #000000;
}

h1 {
    color: #000000;
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    line-height: 66px;
    text-transform: uppercase;
    margin-top: 60px;
    margin-bottom: 90px;
  }
  
  h2 {
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 55px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    line-height: 66px;
    text-transform: uppercase;
  }
  
  h3 {
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 55px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    line-height: 66px;
    text-transform: uppercase;
  }
  
  h4 {
    font-family: 'Druk Text Cy TT', sans-serif;
    font-size: 36px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
    line-height: 42px;
    text-transform: uppercase;
  }
  
  h5 {
    font-size: 1.8rem;
    letter-spacing: -0.05rem;
    line-height: 1.5;
  }
  
  h6 {
    font-size: 1.6rem;
    letter-spacing: 0;
    line-height: 1.4;
  }


/* End Layout*/ 



/* HEADER */

/* Child brands */ 

.child-brands-area {
    background-color: #000000;
}

.swiper-button-next, .swiper-button-prev {
    color: #ffffff;
}

.logo_dd {
    overflow: hidden;
    height: 0;
    position: relative;
    background: #000000;
}
.logo_dd.open {
    height: auto;
    padding: 20px 0;
}
.logo_dd_block {
    text-align: center;
    height: 100px;
    overflow: hidden;
}
.logo_dd_block a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.logo_dd_block img {
    width: auto;
    max-width: 280px;
    max-height: 95px;
    object-fit: contain;
}

/* Start logo */

.logo_container {
    position: relative;
}

.dtf-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0 30px;
}


.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo img {
    height: 60px;
}
.logo .logo_btn {
    display: block;
    width: 20px;
    height: 20px;
    background: url('../i/icons/bt_small_down.svg') 50% 50% no-repeat; 
    /* -webkit-background-size: 80% auto;
    background-size: 80% auto; */
    margin: 10px;
    cursor: pointer;
}
.logo .logo_btn.open {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* End logo */

/* Aside container */ 

.aside-menu {
    display: none;
    background-color: #000000;
    color: #ffffff;
    width: 560px;
    height: 100vh;
    padding: 10px;
    position: fixed;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1000;
}

.aside-menu__row {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    width: 100%;
}

.aside-menu__column {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-space-between {
    justify-content: space-between;
}


.aside-menu__search-button--white {
    cursor: pointer;
    display: block;
    border: 0;
    width: 50px;
    height: 50px;
    background: url('../i/search-w.svg') 50% 50% no-repeat;
    -webkit-background-size: auto 80%;
    background-size: auto 80%;
}

.aside-menu__hamburger-button--white {
    cursor: pointer;
    display: block;
    border: 0;
    width: 50px;
    height: 50px;
    background: url('../i/close-white.svg') 50% 50% no-repeat;
    -webkit-background-size: auto 60%;
    background-size: auto 60%;
}

/* Aside container : Top */ 

.aside-menu__languages {
    justify-content: center;
}

.aside-menu__languages > li {
    color: #ffffff;
    font-size: 25px;
    line-height: 30px;
    height: auto;
    margin: 0 20px;
}

.aside-menu__languages > li > a {
    color: #ffffff;
}

.aside-menu__languages > li.search {
    display: none;
}

.aside-menu__languages > li.current-lang a {
    border-bottom: 2px solid  #ffffff;
}

.aside-menu__main-men {
    text-align: center;
}

.aside-menu__main-menu > li {
    margin-bottom: 20px;
}

.aside-menu__main-menu > li > a {
    font-family: 'Druk Text Wide Cy TT';
    font-size: 27px;
    font-weight: 700;
    line-height: 30px;
    color: #ffffff;
    height: auto;
    text-transform: uppercase;
}

/* Aside menu : Shop and Tickets */ 




.aside-menu__shop > li {
    border: 1px solid #ffffff;
    flex: 1;
}

.aside-menu__shop > li > a {
    font-size: 27px;
    line-height: 80px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    color: #ffffff;
    background: transparent;
    font-family: 'Druk Text Wide Cy TT';
    text-transform: uppercase;
    white-space: normal;
    text-align: center;
    margin: 0;
    padding: 0;
    display: block;
    height: 80px;
}

/* Aside menu bottom */ 


.aside-child-brands-container {
    margin: 0 auto;
    padding: 0 80px;
    position: relative;
}

.aside-swiper-container {
    overflow: hidden;
}

/* FIX Aside menu old styles */ 

.mobile_menu_container .header_top.row {
    margin: 0;
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
}



/* Mobile Menu */

.mobile_search,
.mobile_search:hover,
.mobile_search:focus,
.mobile_search:active {
    display: none;
    background: url('../i/search.svg') 50% 50% no-repeat;
    -webkit-background-size: auto 80%;
    background-size: auto 80%;
    width: 30px;
    height: 30px;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

.mobile_menu,
.mobile_menu:hover,
.mobile_menu:focus,
.mobile_menu:active {
    display: none;
    background: url('../i/menu-mob.svg') 50% 50% no-repeat;
    -webkit-background-size: auto 60%;
    background-size: auto 60%;
    width: 30px;
    height: 30px;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.mobile_menu_container .mobile_search,
.mobile_menu_container .mobile_search:hover,
.mobile_menu_container .mobile_search:focus,
.mobile_menu_container .mobile_search:active {
    display: block;
    background: url('../i/search-w.svg') 50% 50% no-repeat;
    -webkit-background-size: auto 80%;
    background-size: auto 80%;
}
.mobile_menu_container .mobile_menu,
.mobile_menu_container .mobile_menu:hover,
.mobile_menu_container .mobile_menu:focus,
.mobile_menu_container .mobile_menu:active {
    display: block;
    background: url('../i/close-white.svg') 50% 50% no-repeat;
    -webkit-background-size: auto 60%;
    background-size: auto 60%;
}

.mobile_menu_container {
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: #000;
    overflow: auto;
    display: none;
    max-width: 560px;
    padding: 10px;
}
.mobile_menu_container .container {
    padding: 0 20px;
}
.mobile_menu_container .header_top.row .column:first-child,
.mobile_menu_container .header_top.row .column:last-child {
    width: 46px;
    max-width: 46px;
    padding: 0;
    flex: 0 0 46px;
}
.mobile_menu_container .header_top.row .column.column-80 {
    width: auto;
    max-width: 100%;
    flex: 1;
}
.mobile_menu_container .row .column.owl-carousel-col {
    padding-left: 40px;
    padding-right: 40px;
}
.mobile_menu_container .header_top.row .logo img {
    height: 50px;
}
.mobile_menu_container .header_top.row {
    margin: 0;
    width: 100% !important;
}
.mobile_menu_container_lang {
    margin-top: 30px;
}
.mobile_menu_container_lang ul {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
.mobile_menu_container_lang #menu-main-right-ru li,
.mobile_menu_container_lang #menu-main-right-ru-1 li {
    margin: 0 20px;
}
.mobile_menu_container_lang #menu-main-right-ru li.current-lang a,
.mobile_menu_container_lang #menu-main-right-ru-1 li.current-lang a {
    border-color: #ffffff;
}
.mobile_menu_container_lang #menu-main-right-ru li,
.mobile_menu_container_lang #menu-main-right-ru a,
.mobile_menu_container_lang #menu-main-right-ru-1 li,
.mobile_menu_container_lang #menu-main-right-ru-1 a {
    color: #ffffff;
    font-size: 25px;
    line-height: 30px;
    height: auto;
}
.mobile_menu_container_lang #menu-main-right-ru a,
.mobile_menu_container_lang #menu-main-right-ru-1 a {
    line-height: 30px;
    display: inline-block;
}
.mobile_menu_container_lang ul li.search {
    display: none;
}
.mobile_menu_container_lang ul li.cart a {
    background: url('../i/cart-sum-w.svg') 0 50% no-repeat;
    width: 30px;
    height: 30px;
}
.mobile_menu_container_nav {
    margin-top: 30px;
}
.mobile_menu_container_nav ul.spiny_main_nav_list {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.mobile_menu_container_nav ul.spiny_main_nav_list li,
.mobile_menu_container_nav ul.spiny_main_nav_list a,
.mobile_menu_container_nav ul.spiny_main_nav_list li.sign,
.mobile_menu_container_nav ul.spiny_main_nav_list .sign a {
    height: auto;
    font-size: 27px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    color: #ffffff;
    background: transparent;
    font-family: 'Druk Text Wide Cy TT';
    text-transform: uppercase;
    white-space: normal;
    text-align: center;
}
.mobile_menu_container_nav ul.spiny_main_nav_list li {
    margin: 20px 0;
}
.mobile_menu_container_nav ul.spiny_main_nav_list .sign a {
    padding-left: 0;
}
.mobile_menu_container_additional {

}
.mobile_menu_container_additional ul {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
.mobile_menu_container_additional ul.spiny_main_nav_list li,
.mobile_menu_container_additional ul.spiny_main_nav_list a {
    font-size: 27px;
    line-height: 80px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    color: #ffffff;
    background: transparent;
    font-family: 'Druk Text Wide Cy TT';
    text-transform: uppercase;
    white-space: normal;
    text-align: center;
    margin: 0;
    padding: 0;
    display: block;
    height: 80px;
}
.mobile_menu_container_additional ul li {
    flex: 1;
    border: 1px solid #ffffff;
}

.mobile_menu_container p {
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    margin: 30px 0 10px;
}
.mobile_menu_container .socials {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}
.mobile_menu_container .socials li:last-child {
    margin-right: 0;
}


/* End Mobile Menu */

/*Fixed Menu*/

.header-top__fixed {
   display: none;
}

/* End Fixed Menu*/

/* Start navigation */ 

.main-navi {
    display: flex;
    justify-content: space-between;
}


/* Left menu list */

.main-navi__left-list {
    display: flex;
    justify-content: space-between;
}

.main-navi__left-list > li {
    font-size: 14px;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.main-navi__left-list > li:not(:last-child) {
    margin-right: 10px;
}

/* Center menu list */

.main-navi__center-list {
    display: flex;
    justify-content: space-between;
}

.main-navi__center-list > li {
    font-size: 14px;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
}

.main-navi__center-list > li:not(:last-child) {
    margin-right: 30px;
}


.current-menu-item {
    border-bottom: 2px solid #000000;
}

/* Center submenu list */



.sub-menu {
    display: none;
}



/* Eng center submenu list */

/* Right menu list */

.main-navi__right-list {
    display: flex;
    justify-content: space-between;
}

.main-navi__right-list > li {
    font-size: 14px;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.main-navi__right-list > li:not(:last-child) {
    margin-right: 10px;
}

/* End right menu list */ 


.spiny_main_nav_list li a {
    display: inline-block;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    white-space: nowrap;
    font-weight: 500;
    letter-spacing: .11rem;
}
.spiny_main_nav_list li.current-category-ancestor a,
.spiny_main_nav_list li.current-menu-item a {
    border-bottom: 2px solid #000;
}
.spiny_main_nav_list li.sign a {
    line-height: 30px;
    padding-left: 26px;
    background: url('./../i/sign.svg') 0 30% no-repeat;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;

}
.main-navi__right-list li.search a {
    background: url('../i/search.svg') 0 30% no-repeat;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    text-indent: 10000px;
    overflow: hidden;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-top: -3px;
}
.spiny_main_nav_list li.cart a {
    background: url('./../i/cart-sum.svg') 50% 50% no-repeat;
    -webkit-background-size: auto 90%;
    background-size: auto 90%;
    text-indent: 10000px;
    overflow: hidden;
    display: inline-block;
    width: 22px;
    height: 22px;
}

.spiny_main_nav_list {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
}

/* End navigation */

/* Start owl-carousel */ 

.home-slider {
    margin: 0 0 100px;
}

.owl-carousel.front-page p, 
.owl-carousel.front-page p a {

    font-size: 36px;
    line-height: 40px;
}

/* End Start owl-carousel  */

/* Start featured posts */ 

.dtf-featured {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 80px;
}

.dtf-featured__list {
    grid-column: 1 / 3;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.dtf-featured__news {
    grid-column: 3 / 4;
}

/**
* HOME PAGE CATEGORY
*/

.dtf-posts-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}



.adv-widget > a > img {
    width: 100%;
    height: auto;
}


/* START FOOTER */ 

.site-footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.footer-about-text {
        font-size: 13px;
        font-weight: 300;
        letter-spacing: normal;
        line-height: 18px;
}

.write-us {
    
}

.write-us__title {
    color: #909090;
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
}

.write-us_link {
    color: #909090;
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.footer-menu {
    margin-top: 20px;

}

.footer-menu__link {
    color: #ffffff;
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.footer-newsletter {

}

.footer-newsletter__title {
    font-family: 'Druk Text Wide Cy TT', sans-serif;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
}

.site-copyright {
    grid-column: 1 / 3;
}

.site-copyright__text {
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    letter-spacing: normal;
}

.site-devby {
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    letter-spacing: normal;
}

.site-devby__link {
    color: #ffffff;
}

.footer_top {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.up {
    position: fixed;
    z-index: 100;
    right: 15px;
    bottom: 15px;
    width: 44px;
    height: 44px;
    background: rgb(255 255 255 / 50%) url(../i/up-btn.svg) 50% 50% no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    cursor: pointer;
    overflow: hidden;
}

/* END FOOTER */